# Generated by Django 2.1.1 on 2019-03-06 12:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Portfolio',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('judul', models.CharField(max_length=60)),
                ('tanggal_awal', models.DateTimeField(blank=True, null=True)),
                ('tanggal_akhir', models.DateTimeField(blank=True, null=True)),
                ('description', models.TextField()),
                ('tempat', models.TextField()),
                ('kategori', models.CharField(choices=[('Pribadi', 'Pribadi'), ('Tugas Kuliah', 'Tugas Kuliah'), ('Proyek Magang', 'Proyek Magang')], default='Pribadi', max_length=100)),
            ],
        ),
    ]
